<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'pt_br_wp', version '3.3'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acesso negado';
$string['accounts'] = 'Contas';
$string['addcategory'] = 'Adicionar uma categoria';
$string['additionalhtml'] = 'HTML adicional';
$string['additionalhtml_desc'] = 'Essas configurações permitem que você especifique o HTML que deseja adicionar a cada página. Você pode configurar o HTML que vai ser adicionado dentro do tag HEAD para a página após abrir o tag BODY ou antes to tag BODY ser fechado.<br />Isso permite adicionar cabeçalhos ou rodapés personalizados em todas as páginas ou adicionar suporte para serviços como o Google Analytics com facilidade, independentemente do tema escolhido.';
$string['additionalhtml_heading'] = 'HTML adicional a ser adicionado a cada página.';
$string['additionalhtmlfooter'] = 'Antes do BODY ser fechado';
$string['additionalhtmlfooter_desc'] = 'Conteúdo aqui será adicionado em cada página antes do tag BODY ser fechado.';
$string['additionalhtmlhead'] = 'Dentro de HEAD';
$string['additionalhtmlhead_desc'] = 'Conteúdo aqui será adicionado ao rodapé do tag HEAD para todas as páginas.';
$string['additionalhtmltopofbody'] = 'Quando BODY for aberto';
$string['additionalhtmltopofbody_desc'] = 'Conteúdo aqui será adicionado em todas as páginas após o tag BODY ser aberto.';
$string['admincategory'] = 'Categoria: {$a}';
$string['adminseesall'] = 'Admins veem tudo';
$string['adminseesallevents'] = 'Administradores veem todos os eventos';
$string['adminseesownevents'] = 'Administradores são como qualquer outro usuário';
$string['advancedfeatures'] = 'Características avançadas';
$string['agedigitalconsentverification'] = 'Verificação de idade de consentimento digital';
$string['agedigitalconsentverification_desc'] = 'Habilita a verificação da idade de consentimento digital antes de exibir a página de inscrição pra usuários auto-cadastrados. Isso evita que menores de idade se cadastrem sem a autorização dos pais ou guardiões. Detalhes sobre como <a target="_blank" href="{$a}">contatar o suporte</a> são fornecidos a menores de idade caso necessário.';
$string['ageofdigitalconsentmap'] = 'Idade de consentimento digital';
$string['ageofdigitalconsentmap_desc'] = 'A idade de consentimento digital padrão e a idade em qualquer país onde a idade seja diferente da padrão pode ser especificada aqui. Digite cada idade em uma nova linha com o seguinte formato: código do país, idade (separados por uma vírgula). A idade padrão é indicada com um * no lugar do código do país. Códigos de país estão especificados no ISO 3166-2.';
$string['allcountrycodes'] = 'Todos os códigos de país';
$string['allowattachments'] = 'Permitir anexos';
$string['allowbeforeblock'] = 'Lista de permitidos será processada primeiro';
$string['allowcategorythemes'] = 'Permitir temas para categorias';
$string['allowcoursethemes'] = 'Permitir temas para cursos';
$string['allowedemaildomains'] = 'Domínios de email permitidos';
$string['allowediplist'] = 'Lista de IPs permitidos';
$string['allowemailaddresses'] = 'Domínios de email permitidos';
$string['allowguestmymoodle'] = 'Permitir acesso de visitante ao Dashboard';
$string['authentication'] = 'Autenticação';
$string['authsettings'] = 'Gerenciar autenticação';
$string['autolang'] = 'Detecção automática de idioma';
$string['backgroundcolour'] = 'Cor transparente';
$string['backup_shortname'] = 'Utilizar o nome do curso no arquivo de backup';
$string['backup_shortnamehelp'] = 'Utilizar o nome do curso como parte do nome do arquivo de backup';
$string['backups'] = 'Backups';
$string['badwordsconfig'] = 'Digite a lista de palavras banidas separadas por vírgulas.';
$string['badwordsdefault'] = 'Se a lista personalizada estiver vazia, uma lista padrão do pacote de idiomas será utilizada.';
$string['badwordslist'] = 'Lista personalizada de palavras banidas';
$string['blockediplist'] = 'Lista de IPs bloqueados';
$string['bloglevel'] = 'Visibilidade do blog';
$string['bookmarkadded'] = 'Favorito adicionado.';
$string['bookmarkalreadyexists'] = 'Você já adicioonou esta página aos seus favoritos.';
$string['bookmarkdeleted'] = 'Favorito deletado.';
$string['bookmarkthispage'] = 'Adicionar página aos favoritos';
